version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: Ky7Zc4byOPSpd81J5NjJ8lKYedolbJb1r91B6c0rjnNNmwF4k+l62vLqF9pEazxEM61kGj7OwasFMOmh9c4P+g==
    size: 124136394
    blockMapSize: 130014
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: Ky7Zc4byOPSpd81J5NjJ8lKYedolbJb1r91B6c0rjnNNmwF4k+l62vLqF9pEazxEM61kGj7OwasFMOmh9c4P+g==
releaseDate: '2024-03-17T23:59:38.802Z'
